.page-municipalities.page-top .hero-news-area .hero-side-left {
  background-image: url("/assets/img/new/hero-bg-left.svg");
  background-position: left top;
  width: 30%;
  max-width: 100%;
}

.page-municipalities.page-top .hero-news-area .hero-side-right {
  background-image: url("/assets/img/new/hero-bg-right.svg");
  background-position: right top;
  width: 30%;
  max-width: 100%;
}

#main-content .hero-news-area {
  padding-bottom: 60px;
}
#main-content .hero-news-area .section-hero .section-inner {
  max-width: 100%;
  padding: 0;
  display: block;
}
#main-content .hero-news-area .section-hero .section-inner.new {
  padding: 180px 30px 0;
}
#main-content .hero-news-area .section-hero .section-inner.base-old {
  padding: 60px 30px;
}
#main-content .hero-news-area .section-hero .section-inner .divide {
  display: flex;
  gap: 30px;
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}
#main-content .hero-news-area .section-hero .section-inner .divide .hero-kv {
  width: 50%;
}
#main-content .hero-news-area .section-hero .section-inner .divide .text-area {
  flex: 1;
}
#main-content .hero-news-area .section-hero .section-inner .divide .text-area .hero-subheading {
  margin-top: 80px;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: left;
}
#main-content .hero-news-area .section-hero .section-inner .divide .text-area .hero-text {
  font-size: 1.7rem;
  line-height: 2.1;
  text-align: left;
  margin-top: 20px;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav {
  padding: 0 10px;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide {
  grid: none;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item {
  background-color: #EB5C0C;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item .municipalities-nav-text {
  font-size: 2.9rem;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item .municipalities-nav-arrow {
  width: 34px;
  height: 34px;
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item .municipalities-nav-arrow svg {
  width: 14px;
  height: 14px;
  transform: rotate(180deg);
}
#main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide + .municipalities-nav {
  margin-top: 20px;
}

.new-hero-visual {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  align-items: stretch;
}
.new-hero-visual > .left {
  width: 50%;
  position: relative;
  background-image: url("/assets/img/new/hero_left_pc.svg"), url("/assets/img/new/hero_right_pc-right.svg"), url("/assets/img/new/hero_right_pc.svg");
  background-repeat: no-repeat;
  background-size: 21.5% auto, 5.2% auto, 15.6% auto;
  background-position: left top, right top, right bottom;
}
.new-hero-visual > .left.top {
  background-image: url("/assets/img/new/hero_left_pc.svg"), url("/assets/img/new/hero_right_pc-right.svg"), url("/assets/img/new/hero_right_pc.svg");
  background-repeat: no-repeat;
  background-size: 28.6% auto, 7% auto, 21% auto;
  background-position: left top, right top, right bottom;
  width: 40%;
}
.new-hero-visual > .left.top .title-image-area {
  margin: 32% auto 0;
}
.new-hero-visual > .left.top .hero-catch {
  text-align: left;
  font-size: 1.6vw;
  max-width: 60%;
  margin: 6% auto 2%;
}
.new-hero-visual > .left.top .title-image-area img.sub-title {
  max-width: 60%;
}
.new-hero-visual > .left.top .title-image-area img.title {
  max-width: 60%;
}
.new-hero-visual > .left.workshop .title-image-area img.sub-title {
  margin-bottom: 8%;
}
.new-hero-visual > .left.workshop .title-image-area img.title {
  max-width: 49%;
}
.new-hero-visual > .left .title-image-area {
  margin: 6% auto 0;
}
.new-hero-visual > .left .title-image-area img {
  display: block;
  margin: 0 auto 2%;
  width: 100%;
  height: auto;
}
.new-hero-visual > .left .title-image-area img.sub-title {
  max-width: 50%;
  margin-bottom: 3%;
}
.new-hero-visual > .left .title-image-area img.title {
  max-width: 42%;
}
.new-hero-visual > .left .hero-catch {
  max-width: 50%;
  font-size: 1.3vw;
  white-space: nowrap;
  font-weight: bold;
  margin: 4% auto 2%;
  text-align: center;
  line-height: 1.4;
}
.new-hero-visual > .left .hero-text {
  margin: 0 auto !important;
  text-align: left !important;
  max-width: 50%;
  font-size: 0.96vw !important;
  line-height: 1.7;
  font-weight: bold;
}
.new-hero-visual > .right {
  flex: 1;
}
.new-hero-visual > .right .hero-visual-image .list-image {
  position: relative;
  width: 100%;
  aspect-ratio: 1.5/1;
  overflow: hidden;
}
.new-hero-visual > .right .hero-visual-image .list-image__img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  visibility: hidden;
  bottom: -1px;
  top: inherit;
}
.new-hero-visual > .right .hero-visual-image .list-image__img:first-child {
  opacity: 1;
  visibility: visible;
}

.page-base .section-base-intro {
  background-color: transparent;
  padding-bottom: 60px;
}
.page-base .section-base-intro .section-heading {
  padding-top: 30px;
}
.page-base .section-base-intro .section-heading .ja {
  font-weight: 800;
}
.page-base .swiper-custom .swiper-slide {
  height: auto;
}
.page-base .swiper-custom .swiper-slide__box {
  padding: 15px 15px 23px;
  border: none;
  background-color: #F5F5F7;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
}
.section-experience {
  padding-bottom: 60px;
}
.section-experience .section-contents {
  margin-top: 110px;
}
.section-experience .section-contents .experience-list-new {
  max-width: 1200px;
  margin: 0 auto;
}
.section-experience .section-contents .experience-list-new .list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
.section-experience .section-contents .experience-list-new .item-01 {
  width: calc(50% - 20px);
  background-color: #fff;
  border-radius: 20px;
  padding: 20px 20px 30px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.section-experience .section-contents .experience-list-new .item-01 .heading {
  display: flex;
  align-items: center;
  gap: 12px;
}
.section-experience .section-contents .experience-list-new .item-01 .heading .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  flex-shrink: 0;
  margin-right: 10px;
}
.section-experience .section-contents .experience-list-new .item-01 .heading .icon img {
  width: 100%;
  height: auto;
  display: block;
}
.section-experience .section-contents .experience-list-new .item-01 .heading .text {
  font-size: 3.2rem;
  font-weight: bold;
}
.section-experience .section-contents .experience-list-new .item-01 .image {
  margin: 20px 0 0;
  padding: 0;
  overflow: hidden;
}
.section-experience .section-contents .experience-list-new .item-01 .image img {
  width: 100%;
  height: auto;
  display: block;
}
.section-experience .section-contents .experience-list-new .item-01 .text h3 {
  font-size: 2.9rem;
  font-weight: bold;
  margin-top: 20px;
  line-height: 1.3;
}
.section-experience .section-contents .experience-list-new .item-01 .text p {
  font-size: 1.8rem;
  line-height: 1.7;
  margin-top: 20px;
}
.section-experience .section-contents .experience-list-new .item-01 .app {
  margin-top: 30px;
  font-size: 1.7rem;
  font-weight: bold;
}
.section-experience .section-contents .experience-list-new .item-01 .app span {
  font-weight: normal;
}
.section-experience .supplement {
  max-width: 1200px;
  margin: 0 auto;
}

@media only screen and (width <= 767px) {
  .page-municipalities.page-top .hero-news-area .hero-side-left {
    background-image: url("/assets/img/new/hero-bg-left-sp.svg");
    background-repeat: no-repeat;
    mask-image: none;
    width: 10vw;
  }
  .page-municipalities.page-top .hero-news-area .hero-side-right {
    background-image: url("/assets/img/new/hero-bg-right-sp.svg");
    background-repeat: no-repeat;
    width: 10vw;
  }
  #main-content .hero-news-area {
    padding-bottom: 30px;
  }
  #main-content .hero-news-area .section-hero .section-inner.new {
    padding: 20px 10px 0;
  }
  #main-content .hero-news-area .section-hero .section-inner.base-old {
    padding-top: 5vw;
  }
  #main-content .hero-news-area .section-hero .section-inner .divide {
    display: block;
  }
  #main-content .hero-news-area .section-hero .section-inner .divide .hero-kv {
    width: 100%;
  }
  #main-content .hero-news-area .section-hero .section-inner .divide .text-area {
    width: 100%;
  }
  #main-content .hero-news-area .section-hero .section-inner .divide .text-area .hero-subheading {
    margin-top: 40px;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
  }
  #main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item {
    width: 85%;
    margin: 0 auto;
    display: flex;
    padding: 15px 29px;
  }
  #main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item .municipalities-nav-text {
    font-size: 2rem;
  }
  #main-content .hero-news-area .section-hero .section-inner .municipalities-nav.wide .municipalities-nav-item + .hero-text {
    padding: 30px 0;
    width: 100%;
  }
  .new-hero-visual {
    display: block;
  }
  .new-hero-visual > .left {
    width: 100%;
    position: relative;
    padding: 10% 0 10%;
    background-image: url("/assets/img/new/hero_left_sp.svg"), url("/assets/img/new/hero_bottom_sp.svg"), url("/assets/img/new/hero_right_sp.svg"), url("/assets/img/new/hero_right_sp.svg");
    background-repeat: no-repeat;
    background-size: 65px auto, 140px auto, 41px auto, 41px auto;
    background-position: left top, left bottom -25px, right top, right bottom -20px;
  }
  .new-hero-visual > .left.top {
    width: 100%;
    background-image: url("/assets/img/new/hero_left_sp.svg"), url("/assets/img/new/hero_bottom_sp.svg"), url("/assets/img/new/hero_right_sp.svg"), url("/assets/img/new/hero_right_sp.svg");
    background-repeat: no-repeat;
    background-size: 65px auto, 140px auto, 41px auto, 41px auto;
    background-position: left top, left bottom -25px, right top, right bottom -20px;
  }
  .new-hero-visual > .left.top .title-image-area {
    margin: 10% auto 0;
  }
  .new-hero-visual > .left.top .hero-catch {
    text-align: center;
    font-size: 3.8vw;
    margin: 4% auto 10%;
  }
  .new-hero-visual > .left .title-image-area {
    margin: 0;
  }
  .new-hero-visual > .left .title-image-area img.sub-title {
    max-width: 60%;
  }
  .new-hero-visual > .left .title-image-area img.title {
    max-width: 56%;
  }
  .new-hero-visual > .left .hero-catch {
    font-size: 5.5vw;
    max-width: 100%;
    margin: 4% auto 0;
  }
  .new-hero-visual > .right {
    width: 100%;
  }
  .new-hero-visual > .right .hero-visual-image .list-image {
    aspect-ratio: 1.73/1;
  }
  .new-hero-visual > .right .hero-visual-image .list-image.top {
    aspect-ratio: 1.19/1;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img {
    bottom: 0;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img.base02 {
    object-position: center 30%;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img.base04 {
    object-position: center 55%;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img.base05 {
    object-position: center 15%;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img.network01 {
    object-position: center 30%;
  }
  .new-hero-visual > .right .hero-visual-image .list-image__img.workshop01 {
    object-position: center 100%;
  }
  .new-hero-visual > .right .hero-text {
    max-width: 100%;
    margin-top: 4% !important;
    width: 100% !important;
    font-size: 4vw !important;
    padding: 0 10px;
  }
  .hero-nav {
    padding: 0 10px;
  }
  .section-experience .section-contents {
    margin-top: 60px;
  }
  .section-experience .section-contents .experience-list-new {
    display: block;
    padding: 0 20px;
  }
  .section-experience .section-contents .experience-list-new .item-01 {
    width: 100%;
  }
  .section-experience .section-contents .experience-list-new .item-01 .heading .icon {
    width: 50px;
    height: 50px;
    margin-right: 2px;
  }
  .section-experience .section-contents .experience-list-new .item-01 .heading .text {
    font-size: 2.2rem;
  }
  .section-experience .section-contents .experience-list-new .item-01 .text h3 {
    font-size: 2.2rem;
  }
}
